/* Version : 20120319 */

/* FORMS ================================================================== */

td select {
font-size:1em;
}


/* LINKS ================================================================== */

p.link_more {
font:normal 0.75em/1.35 Arial, Helvetica, sans-serif;
}
p.link_more a {
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/sprite_arrowsmall.gif) no-repeat right -95px;
padding-right:8px;
}
p.link_more4 a {
display:block;
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/sprite_arrowlarge.gif) #311277 no-repeat 97% -296px;
padding:5px 25px 5px 6px;
font:bold 0.85em/1.35 Arial, Helvetica, sans-serif;
color:#FFFFFF;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}


/* HEADER ================================================================== */

ul.mainnav li.baskettab a {
background-image:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/tab_l_basket.png)
}
ul.mainnav li.baskettab a span {
padding-left:29px;
width:5.5em;
background-image:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/tab_r.png)
}
ul.mainnav li.basketitems a {
background-position:0 -140px;
font-weight:bold;
color:#332706;
}
ul.mainnav li.basketitems a span {
background-position:right -140px;
width:10em;
}
ul.mainnav li.basketitems a span strong span {
display:block;
width:6.2em;
margin-top:3px;
height:auto;
padding:0 8px 0 0;
font-weight:normal;
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/sprite_arrowsmall.gif) no-repeat right -95px;
color:#0000cc;
}
/*ul.mainnav li.basketitems a:hover,
ul.mainnav li.basketitems a:focus {
background-position:0 -70px;
}
ul.mainnav li.basketitems a:hover span,
ul.mainnav li.basketitems a:focus span {
background-position:right -70px;
}*/
.logindetails a {
font-weight:bold;
}


/* SECTION TITLE ================================================================== */

.sectiontitle p.rssfeed {
float:left;
margin-left:20px;
font:normal 0.75em/1.3 Arial, Helvetica, sans-serif;
margin-top:7px;
}
p.rssfeed a {
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/icon_rss.png) no-repeat;
display:block;
padding:2px 0 1px 0;
text-indent:-1000em;
width:18px;
height:18px;
}
.sectiontitle p.rssfeed a:hover,
.sectiontitle p.rssfeed a:focus {
padding-left:21px;
text-indent:0;
width:auto;
}
.sectiontitle p.description {
font:normal 0.75em/1.3 Arial, Helvetica, sans-serif;
color:#FFFFFF;
clear:both;
}


/* PAGE TITLE ================================================================== */

.pagetitle {
position:relative;
padding:13px 0 12px 0;
margin-left:15px;
margin-right:15px;
}
.pagetitle h1 {
font:normal 1.45em/1.3 Arial, Helvetica, sans-serif;
margin-right:370px;
}
.pagetitle p.button {
width:200px;
margin-bottom:10px;
}
.pagetitle .supplierlogo {
position:absolute;
top:10px;
right:15px;
}
.pagetitle .promobanner {
position:absolute;
top:10px;
right:15px;
width:170px;
}

p.querybreadcrumb {
font:bold 0.75em/1.3 Arial, Helvetica, sans-serif;
margin-bottom:0;
margin-top:12px;
margin-right:35em;
}
p.querybreadcrumb span {
display:none;
}
p.querybreadcrumb a {
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/arrow_querybreadcrumb.png) no-repeat right 50%;
padding:2px 11px 2px 5px;
}
p.querybreadcrumb a:hover,
p.querybreadcrumb a:focus {
background-color:#efefef;
}

p.resultcount {
font:normal 0.75em/1.1 Arial, Helvetica, sans-serif;
margin-top:10px;
}
p.resultcount a {
font-weight:bold;
}
.pagetitle form.resultsort {
bottom:0;
right:215px;
text-align:right;
}
form.resultview {
position:absolute;
bottom:35px;
right:215px;
text-align:right;
}
form.resultsort p {
margin-bottom:5px;
margin-top:0;
}
.pagetitle label,
.pagetitle select {
font:normal 0.75em Arial, Helvetica, sans-serif;
width:13.5em;
}

.pagetitle p.rssfeed {
font:normal 0.75em/1.3 Arial, Helvetica, sans-serif;
overflow:hidden;
margin-top:10px;
}
.pagetitle p.rssfeed a {
float:left;
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/icon_rss.png) no-repeat;
display:block;
padding:2px 0 1px 21px;
text-indent:0;
width:auto;
}


/* DOCUMENT ATTRIBUTES ================================================================== */

.documentattributes {
border-top:5px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
padding-top:4px;
margin-bottom:20px;
position:relative;
min-height:22px;
}
.documentattributes img {
float:right;
}
.documentattributes dl,
.documentattributes p {
font:normal 0.75em/1.3 Arial, Helvetica, sans-serif;
margin:7px 0 8px 4px;
overflow:hidden;
}
.documentattributes dt {
font-weight:bold;
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/docicon_plain.png) no-repeat left center;
padding-top:1px;
margin-right:17em;
margin-bottom:7px;
padding-left:15px;
}
.documentattributes dd {
margin-bottom:3px;
clear:both;
overflow:hidden;
}
.documentattributes dd strong {
margin-right:7px;
}
.documentattributes dd span.la_label {
color:#FFFFFF;
background-color:#339900;
font-weight:bold;
padding:1px 5px;
}
.documentattributes a {
font-weight:bold;
}


/* ARTICLE BODY ================================================================== */

.articlebody .primaryimage {
float:right;
margin:0 0 10px 15px;
}
.articlebody .lined {
border-top:1px solid #E5E5E5;
padding-top:7px;
}


/* TABLE ================================================================== */

.articlebody table {
font:0.85em/1.25 solid Arial, Helvetica, sans-serif;
border-collapse:collapse;
}
.articlebody td input[type=button] {
font:bold 1em Arial, Helvetica, sans-serif;
}
.validation-summary-errors {
color:#CC0000;
font-weight:bold;
}
.validation-summary-errors span {
font:0.9em/1.35 Arial,Helvetica,sans-serif;
margin-bottom:15px;
}
.articlebody td input.pub_quantity {
font-size:1em;
width:2em;
}
.validation-summary-errors ul {
list-style:disc;
padding-left:30px;
margin-bottom:15px;
}


/* PUBLICATION PARTS LIST ================================================================== */

ul.publicationpartslist {
font:normal 0.75em Arial, Helvetica, sans-serif;
border-bottom:1px solid #e5e5e5;
}
ul.publicationpartslist li {
overflow:hidden;
border-top:1px solid #e5e5e5;
padding-top:6px;
padding-bottom:8px;
padding-left:38px;
position:relative;
}
ul.publicationpartslist li img {
position:absolute;
left:0;
top:6px;
}
ul.publicationpartslist li h3 {
float:left;
width:235px;
}
ul.publicationpartslist li p {
float:left;
width:235px;
margin-top:4px;
}
ul.publicationpartslist li p.reference {
font:normal 0.9em Tahoma, Arial, Helvetica, sans-serif;
}
ul.publicationpartslist li dl {
width:125px;
float:right;
}

h3.partslistheading {
font:bold 16px Arial, Helvetica, sans-serif;
margin-bottom:5px;
padding-top:10px;
border-top:5px solid #E5E5E5;
}
p.partslisttext {
font:normal 0.75em Arial, Helvetica, sans-serif;
margin-top:10px;
}


/* CONTENT FORM ================================================================== */

.contentform p select {
width:20.5em;
}
.contentform input.input-validation-error,
.contentform p option.input-validation-error {
background-color:#FFFF99;
border:1px solid #CC0000;
}
.errorhighlight {
color:#CC0000;
}


/* PUBLICATIONS LIST ================================================================== */

ul.list_publications {
margin-top:15px;
}
ul.list_publications li {
border-bottom:1px solid #E5E5E5;
position:relative;
font:normal 0.75em Arial, Helvetica, sans-serif;
padding:0 135px 10px 115px;
min-height:12em;
margin-bottom:12px;
}
ul.list_publications li:first-child {
border-top:0;
}
ul.list_publications li h2 {
font:bold 1.3em Arial, Helvetica, sans-serif;
margin-bottom:8px;
}
p.archived {
color:#CC0000;
font:bold 0.85em Arial, Helvetica, sans-serif;
margin-bottom:7px;
}
body.publication_detail p.archived {
margin-bottom:15px;
margin-right:150px;
}
span.archive {
background-color:#CC0000;
color:#FFFFFF;
padding:1px 4px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
p.archived2 {
color:#CC0000;
}
ul.list_publications p.archived {
font:bold 0.9em Tahoma, Arial, Helvetica, sans-serif;
}
p.label_new {
position:absolute;
left:0;
top:0;
/*z-index:100;*/
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/new.png) no-repeat;
width:50px;
height:40px;
color:#FFFFFF;
font:bold 0.75em Tahoma, Arial, Helvetica, sans-serif;
padding:8px 0 0 5px;
text-transform:uppercase;
margin-top:0 !important;
}
ul.list_publications a.pub_cover {
position:absolute;
left:0;
top:0;
width:102px;
height:145px;
text-align:center;
overflow:hidden;
}
/*ul.list_publications a.pub_cover img {
border:1px solid #999999;
}
ul.list_publications a.pub_cover:hover,
ul.list_publications a.pub_cover:focus {
border-color:#0000cc;
}*/
ul.list_publications dl.pub_attributes dt {
display:inline;
font:bold 0.95em Tahoma, Arial, Helvetica, sans-serif;
}
ul.list_publications dl.pub_attributes dd {
display:inline;
margin-right:20px;
margin-left:4px;
font:normal 0.95em Tahoma, Arial, Helvetica, sans-serif;
}
ul.list_publications dl.pub_attributes dd.la_label {
color:#FFFFFF;
background-color:#339900;
font-weight:bold;
padding:1px 5px;
margin-left:0;
}
ul.list_publications p {
line-height:1.35em;
margin-top:8px;
}
ul.list_publications p a {
font-weight:bold;
}
ul.list_publications p a:hover,
ul.list_publications p a:focus {
text-decoration:underline;
}
ul.list_publications dl.pub_purchase {
position:absolute;
right:0;
top:0;
width:115px;
}
dl.pub_purchase dt {
margin-bottom:4px;
font:normal 1em Arial, Helvetica, sans-serif;
}
dl.pub_purchase dd.pub_download,
dl.pub_purchase dd.pub_hardcopy {
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/bg_purchasebutton.png) #f0f0f0 repeat-x;
margin-bottom:6px;
font:bold 1.2em Arial, Helvetica, sans-serif;
}
dl.pub_purchase dd.pub_download a,
dl.pub_purchase dd.pub_hardcopy a {
border:1px solid #bfbfbf;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
display:block;
color:#000000;
padding:3px 3px 4px 26px;
}
dl.pub_purchase dd.pub_download a {
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/sprite_documentactions.gif) no-repeat 3px -347px;
}
dl.pub_purchase dd.pub_hardcopy a {
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/sprite_documentactions.gif) no-repeat 3px -397px;
}
dl.pub_purchase dd.pub_download a:hover,
dl.pub_purchase dd.pub_hardcopy a:hover,
dl.pub_purchase dd.pub_download a:focus,
dl.pub_purchase dd.pub_hardcopy a:focus {
border-color:#0000cc;
background-color:#0000cc;
color:#FFFFFF;
text-decoration:none;
}
dl.pub_purchase span {
display:block;
font:normal 0.75em Tahoma, Arial, Helvetica, sans-serif;
margin-top:1px;
}
dl.pub_purchase dd.pub_message {
font:normal 1em Arial, Helvetica, sans-serif;
border-bottom:1px solid #E5E5E5;
padding-bottom:6px;
}
dl.pub_purchase dd.pub_format {
font:normal 0.9em Tahoma, Arial, Helvetica, sans-serif;
margin-bottom:4px;
}

/* List highlight */
ul.list_highlight {
margin-top:0;
border:5px solid #e5e5e5;
border-top:0;
padding-left:4px;
padding-right:4px;
}
ul.list_highlight li {
border:0;
margin-bottom:15px;
padding-bottom:0;
}
p.title_featured {
font:bold 0.75em Arial, Helvetica, sans-serif;
padding:8px 4px 5px 4px;
border-left:5px solid #e5e5e5;
border-right:5px solid #e5e5e5;
}

/* Collapsed list */
ul.list_publications_collapse li {
padding:0 0 0 10px;
min-height:0;
}
ul.list_publications_collapse li h2 {
font-size:1.2em;
line-height:1.3em;
overflow:hidden;
}
ul.list_publications_collapse li h2 a {
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/sprite_arrowsquare.gif) no-repeat 0 4px;
padding:0 0 0 16px;
float:left;
}

/* News item */
ul.list_publications li.newsitem {
padding:0 0 2px 10px;
min-height:0;
}
ul.list_publications li.newsitem p,
ul.list_publications li.newsitem ul {
margin-bottom:9px;
}
ul.list_publications li.newsitem li {
padding:0;
margin:0 0 4px 0;
min-height:0;
border:0;
list-style:disc;
margin-left:30px;
font-size:1em;
}


/* SIDEBOX ================================================================== */

p.filterby {
font:normal 0.75em Arial, Helvetica, sans-serif;
margin-bottom:8px;
border-top:1px solid #E5E5E5;
padding-top:4px;
}

.sidebox,
.sidebox2 {
border-top:5px solid #311277;
margin-bottom:10px;
padding:6px 0 6px 0;
border-bottom:1px solid #e5e5e5;
position:relative;
}
.sidebox2 {
background:#f5f2f2;
padding:6px 8px 8px 8px;
border-bottom:0;
}
.sidebox h2,
.sidebox2 h2 {
font:bold 0.85em/1.2 Arial, Helvetica, sans-serif;
padding:0 20px 7px 0;
}
.sidebox2 h2 {
padding-left:0;
}
.sidebox p,
.sidebox ul,
.sidebox2 p {
font:normal 0.75em/1.35 Arial, Helvetica, sans-serif;
}
.sidebox p,
.sidebox2 p {
margin-bottom:7px;
}
.sidebox p a:hover,
.sidebox2 p a:hover,
.sidebox p a:focus,
.sidebox2 p a:focus {
text-decoration:underline;
}
.sidebox label,
.sidebox2 label,
.sidebox2 p input,
.sidebox p select,
.sidebox2 p select {
font-size:1em;
}
.sidebox legend,
.sidebox2 legend {
font:bold 0.85em/1.2 Arial, Helvetica, sans-serif;
padding-bottom:7px;
}
.sidebox2 h2,
.sidebox2 legend {
padding-left:0;
}

.sidebox p.rssfeed {
position:absolute;
top:6px;
right:0;
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/icon_rss.png) no-repeat;
text-indent:-1000em;
margin:0;
}
.sidebox p.rssfeed a {
display:block;
width:18px;
height:18px;
}

/* LINK LIST  */

.linklist li {
overflow:hidden;
}
.linklist li a span {
color:#000000;
font:normal 0.9em Tahoma, Arial, Helvetica, sans-serif;
margin-left:3px;
}
.linklist ul li a.active {
background-color:#0000CC;
background-position:4px -292px;
color:#FFFFFF;
display:block;
float:none;
font-weight:bold;
}
.linklist ul li a.active span {
color:#FFFFFF;
}
.linklist ul a {
float:left;
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/sprite_arrowsmall.gif) no-repeat 4px 8px;
padding:2px 0 2px 13px;
}
.linklist ul a:hover,
.linklist ul a:focus {
background-position:4px -92px;
}
.linklist ul ul {
font-size:1em;
margin-left:10px;
}

/* SEARCH BOX */

.searchbox label {
display:none;
}
.searchbox input[type=text] {
width:162px;
font-size:1.1em;
}
.searchbox input[type=submit] {
font:bold 0.75em Arial, Helvetica, sans-serif;
}
.searchbox select {
width:168px;
}
.searchbox .label_show {
display:block;
float:none;
text-align:left;
margin-bottom:4px;
}
.searchbox select.select_month {
width:96px;
float:left;
margin-right:5px;
}
.searchbox select.select_year {
width:60px;
}

.sidebox2 input[type="text"] {
width:150px;
}
.sidebox2 select {
width:155px;
}
.searchbox .input-validation-error,
form.contentform .input-validation-error {
border:1px solid #CC0000;
padding-left:3px;
padding-top:3px;
margin-bottom:5px;
}


/* PROMOS ================================================================== */

.promos a {
display:block;
margin-bottom:8px;
}
.promos a img {
display:block;
}


/* HIGHLIGHTED LIST ================================================================== */

.highlightlist {
margin:10px;
border-top:5px solid #D4CEDE;
}
.highlightlist ul {
font:bold 0.85em/1.35 Arial, Helvetica, sans-serif;
margin-bottom:0.5em;
}
.highlightlist h2 {
font:bold 1em Arial, Helvetica, sans-serif;
margin-bottom:0.5em;
margin-top:5px;
}
.highlightlist li {
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/sprite_arrowlarge.gif) no-repeat 0 -300px;
padding:1px 0 1px 25px;
margin-bottom:5px;
width:90%;
}



/* ARTICLE NAVIGATION ================================================================== */

.articlenav {
margin-top:10px;
}
.articlenav ul {
overflow:hidden;
font:normal 0.75em/1.2 Arial, Helvetica, sans-serif;
}
.articlenav li {
float:left;
margin-right:4px;
}
.articlenav a {
display:block;
width:70px;
height:2.3em;
color:#ffffff;
padding:5px 8px 0 7px;
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/bg_articlenavtab.png) no-repeat 0 -75px;
}
.articlenav a.active,
.documentattributes .articlenav a.active,
.articlenav a.active:hover {
font-weight:bold;
background-position:0 0;
color:#000000;
}
.articlenav a:hover,
.articlenav a:focus {
background-position:0 -151px;
text-decoration:none;
color:#000000;
}


/* HIGHTLIGHT ITEM ================================================================== */

.hightlightitem {
overflow:hidden;
border-bottom:1px solid #e5e5e5;
border-top:5px solid #e5e5e5;
padding-top:5px;
}
.hightlightitem h2 {
font:bold 1em/1.25 Arial, Helvetica, sans-serif;
margin:0 0 8px 0;
}
.hightlightitem p,
.hightlightitem ul {
font:normal 0.75em/1.35 Arial, Helvetica, sans-serif;
margin:0 0 8px 0;
}
.hightlightitem p.contenttype {
font:normal 0.7em Tahoma, Arial, Helvetica, sans-serif;
}
.hightlightitem li {
overflow:hidden;
}
.hightlightitem ul a {
float:left;
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/sprite_arrowsmall.gif) no-repeat 4px 8px;
padding:2px 0 2px 13px;
}
.hightlightitem ul a:hover,
.hightlightitem ul a:focus {
background-position:4px -92px;
}
.hightlightitem img {
float:right;
margin:5px 0 5px 15px;
}


/* CAROUSEL ================================================================== */

.carousel {
float:left;
width:603px;
margin-top:8px;
margin-bottom:10px;
position:relative;
margin-left:22px;
}
.carousel .articlenav {
position:absolute;
top:7px;
z-index:20;
left:7px;
margin-top:0;
}
.yui-carousel-element li {
height:120px;
text-align:left;
}
#container a {
text-decoration: none;
}
#container h3 a {
display:block;
border-bottom:1px solid #ffffff;
}   
#container h3 a:hover,
#container h3 a:focus {
border-color:#0000cc;
}  
#container .item {
display:inline;
margin:0 10px 0 5px;
overflow: hidden;
width:93px;
padding-left:82px;
background:url(img/core/bg_pubcover.png) no-repeat 85px 102px  ;
}
#container .item a.pub_cover {
position:absolute;
z-index:1;
right:100px;
top:15px;
/*border:1px solid #999999;*/
}  
/*#container .item a.pub_cover:hover,
#container .item a.pub_cover:focus {
border-color:#0000CC;
}*/     
#container .item h3 {
position:relative;
z-index:2;
font:bold 0.75em Arial, Helvetica, sans-serif;
margin-bottom:3px;
margin-top:15px;
text-align:left;
}            
#container .item p {
position:absolute;
z-index:2;
font:normal 0.75em Arial, Helvetica, sans-serif;
}
#container .item p a {
color:#000000;
display:block;
border-bottom:1px solid #ffffff;
}
#container .item p a:hover,
#container .item p a:focus {
color:#0000CC;
border-color:#0000CC;
}

/* BANNER ADS temp until Global.css is updated ================================================================== */

.promobanner {
margin-bottom:10px;
background:#311277;
color:#fff;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
overflow:hidden;
}
.promobanner:hover,
.promobanner:focus {
background-color:#4b2b93;
}
.promobanner h2 {
font:bold 0.85em/1.2 Arial,Helvetica,sans-serif;
}
.promobanner a {
color:#fff;
display:block;
}
.promobanner a:hover {
text-decoration:none;
}
.promobanner h2 a {
padding:7px 30px 7px 7px;
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/sprite_arrowlarge.gif) no-repeat 97% -295px;	
}
.promobanner img {
margin-bottom:7px;
}
.promobanner p {
font:normal 0.75em/1.25 Arial,Helvetica,sans-serif;
}
.promobanner p a {
padding:0 7px 7px 7px;	
}


/* TEMPLATES: GLOBAL ================================================================== */

.leftcolumn {
width:170px;
margin:0 30px 40px 15px;
}
.middlecolumn {
width:570px;
margin:0 30px 40px 0;
}
.rightcolumn {
width:170px;
margin:0 0 40px 0;
}


/* TEMPLATE: HOMEPAGE ================================================================== */

body.homepage .container {
background:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/bg_homepage.png) #ffffff repeat-y;
}
body.homepage .leftcolumn {
width:350px;
margin-left:0;
margin-right:15px;
}
body.homepage .leftcolumn .articlebody {
padding:0;
}
.siteintro {
padding-bottom:1px;	
}
.siteintro p {
font:0.9em/1.35 Arial,Helvetica,sans-serif;
margin-bottom:15px;
}
.siteintro p.rssfeed a {
display:inline;
text-indent:0;
width:auto;
padding-left:21px;
}
body.homepage .middlecolumn {
width:420px;
padding-top:8px;
margin-right:35px;
min-height:0;
border-top:0;
}
body.homepage .rightcolumn {
padding-top:8px;
}
body.homepage .footer {
margin-left:365px;
}


/* TEMPLATE: PUBLICATION LIST ================================================================== */

body.publication_list .container {
background-image:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/bg_leftnav.png);
background-repeat:repeat-y;
}
body.publication_list .leftcolumn {
width:185px;
margin-left:0;
border-top-color:#311277;
border-top-width:31px;
border-top-style:solid;
}
body.publication_list .sectiontitle {
margin-left:185px;
overflow:visible;
clear:none;
}
body.publication_list .pagetitle {
margin-left:215px;
border-bottom:0;
padding-right:15px;
margin-right:0;
margin-bottom:4px;
min-height:40px;
padding-bottom:0;
}
body.publication_list .pagetitle .documentactions {
left:595px;
}
body.publication_list .sidebox2 p.link_more {
margin-top:7px;
margin-bottom:0;
}
body.publication_list .footer {
margin-left:215px;
}
.rightcolumn p.link_more4 {
margin-bottom:8px;
}


/* TEMPLATE: PUBLICATION DETAIL ================================================================== */

body.publication_detail .container {
background-image:url(/20130403164101oe_/https://www.education.gov.uk/publications/Content/img/bg_leftnav.png);
background-repeat:repeat-y;
}
body.publication_detail .leftcolumn {
width:185px;
margin-left:0;
border-top-color:#311277;
border-top-width:31px;
border-top-style:solid;
}
body.publication_detail .sectiontitle {
margin-left:185px;
overflow:visible;
clear:none;
}
body.publication_detail .footer {
margin-left:215px;
}
body.publication_detail .purchasecolumn {
width:145px;
float:left;
margin:15px 20px 0 0;
font-size:0.75em;
position:relative;
min-height:500px;
}
body.publication_detail .purchasecolumn img {
/*border:1px solid #999999;*/
margin-bottom:20px;
}
body.publication_detail .pagetitle {
float:left;
width:600px;
margin:0;
padding-bottom:0;
}
body.publication_detail .pagetitle .supplierlogo {
right:0;
}
body.publication_detail .pagetitle h1 {
margin-right:150px;
margin-bottom:25px;
min-height:40px;
}
body.publication_detail .pagetitle .documentactions {
margin-bottom:4px;
border-bottom:1px solid #E5E5E5;
padding-bottom:4px;
}
body.publication_detail .middlecolumn {
width:405px;
border-top:0;
}
body.publication_detail .articlebody {
padding-top:0;
}

body.notfound .sectiontitle {
margin-bottom:15px;
}


/* TEMPLATE: SPECTRUM ================================================================== */

body.spectrum .pagetitle form.resultsort {
right:200px;
bottom:10px;
}
body.spectrum .sectiontitle h2 {
margin-bottom:5px;
}
body.spectrum .pagetitle select {
width:auto;
}
body.spectrum .documentactions {
position:absolute;
right:200px;
top:15px;
border:0;
margin-top:0;
}


/* TEMPLATE: SEARCH RESULT ================================================================== */

body.searchresult .pagetitle form.resultsort,
body.searchresult .pagetitle form.resultview {
right:200px;
}
body.searchresult .middlecolumn {
border-top:5px solid #E5E5E5;
}


/* TEMPLATE: ACCOUNT ================================================================== */

body.account .middlecolumn {
border-top:5px solid #E5E5E5;
padding-top:8px;
}
body.account iframe {
border:0;
overflow:hidden;
}
body.accountwide .middlecolumn {
border-top:5px solid #E5E5E5;
padding-top:8px;
width:750px;
}
body.account .articlebody td p,
body.accountwide .articlebody td p {
margin-bottom:0;
font-size:0.85em;
margin-top:2px;
}


/* TEMPLATE: Two column, no left col ================================================================== */

body.twocolumn .middlecolumn {
margin-left:15px;
width:470px;
border-top:5px solid #e5e5e5;
padding-top:8px;
}
body.twocolumn .rightcolumn {
padding-top:8px;
width:470px;
border-top:5px solid #e5e5e5;
}


/* TEMPLATE: One column ================================================================== */

body.onecolumn .middlecolumn {
margin-left:15px;
width:670px;
border-top:5px solid #e5e5e5;
padding-top:8px;
}
body.basket .middlecolumn {
width:870px;
}
body.onecolumn .pagetitle {
min-height:40px;
}
body.onecolumn .articlebody td p {
margin-bottom:3px;
font-size:0.85em;
margin-top:2px;
}

/* TEMPLATE: ACCOUNT OVERVIEW ================================================================== */

body.account .middlecolumn .sidebox2 {
width:250px;
float:left;
margin-right:15px;
min-height:240px;
}
body.account .middlecolumn .sidebox2 input {
font:bold 1em Arial, Helvetica, sans-serif;
margin-bottom:5px;
}
body.account .middlecolumn .sidebox2 iframe {
height:11.3em;
width:240px;
background:#F5F2F2;
}